/*
Theme Name:     Twenty Sixteen Child
Description:    Child Theme for Twenty Sixteen
Author:         CastleImagesAdmin
Template:       twentysixteen

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
/* Change site title font, added by Steve 28 Jan 2016*/
.site-title {font-size: 2.2rem;font-weight: 100;font-family: century gothic,helvetica,arial,sans-serif;}
/*Remove text title from pages and posts, added by Steve 28 Jan 2016*/
.entry-title {display: none;}
/* Change menu item fonts*/
.menu-item {font-size: .8rem;font-weight: 100;font-family: helvetica,arial,sans-serif;}
/* Change widget title font, added by Steve 28 Jan 2016*/
.widget .widget-title {font-size: .8rem;text-transform: capitalize;font-weight: 100;font-family: helvetica,arial,sans-serif;}
/*Change Site Description font, added by Steve 28 Jan 2016*/
.site-description {font-size: 1.2rem;font-weight: 100;color: #808080;font-family: helvetica,arial,sans-serif;}
/*Add border to header image, added by Steve 28 jan 2016*/
.header-image {border: 10px solid #FFFFFF;}
/*Remove "Proudly powered by Wordpress"*/
.site-info {display: none;}
/*Remove "1 thought on 'Page title"*/
.comments-title {display: none;}
/*Change font color on Aesome Header menu*/
.asmh-header {color: #FFFFFF;}


















